# Configuration file

general {
    # Set to true for verbose debug
    B:debug=false

    # Server unique ID
    S:guid=62757a44-4c40-49e5-8e82-f16a892d4dba

    # Set to true to disable all reporting
    B:opt-out=false
}


